Comment 1 for bug 1323274

Martin Pitt (pitti) wrote :

Dimitri is working on updating dh_installinit to add the required upstart versioned dependency to misc:Depends.